@import url("base.css");

/** 整体定于 **/
body{font-size:12px;color:#666; font-family:'Times New Roman';overflow-x:hidden;background:#f1f1f1;}
.intor_body{background:#000;font-size:12px;color:#666; font-family:'Times New Roman';background:url(../img/bg.jpg)}
.container{width:1210px; margin:0 auto;position:relative;}
a{color:#666;}
button{cursor:pointer}
.sep {
    margin-right: 6px;
    margin-left: 6px;
}

/*top*/
.top{height:143px;background:#fff}
.top .logo{background:url(../img/logo.png) no-repeat;width:350px;height:91px;display:block;}
.top .top_right{padding-top:30px;}
.top .top_right p{margin-bottom:10px;}
.top .top_right .login{background:url(../img/icon.png) left top no-repeat;padding-left:20px;}
.top .top_right .reg{background:url(../img/icon.png) left -90px  no-repeat;padding-left:20px;}
.top .top_right .search input{width:200px;height:40px;background:#EEEEEE;border:0px;float:left;}
.top .top_right .search button{height:40px;background:url(../img/search_icon.png) no-repeat center center #D50010;width:40px;border:0px;float:left;}


/*menu*/
#huadong{height: 69px; z-index: 10; width: 100%; top: 0px;}
#huadong .menu{height:69px;position:relative;z-index: 10}
#huadong .menu .logo{position: absolute; top: 15px; left: 13%;}
#huadong .menu ul{height:66px; width: 800px;line-height:40px;background: url(../img/daohangy.png) no-repeat; margin: 0 auto;}
#huadong .menu ul li{float:left;width:auto;text-align:center;font-size:14px;color:#fff;height:69px; bottom: 0px; left: 10px; position: relative; padding-left: 40px;}
#huadong .menu ul li a{text-decoration:none; cursor: pointer;color:#fff; font-family: 'Times New Roman'; font-weight: bold; position: relative; bottom: -28px;}
#huadong .menu ul li a:hover{color:#fff;}
#huadong .menu ul li a.selected{width:142px;height:60px;display:block;margin-left:-14px;color:#fff;}
#huadong .menu ul li ul{height: 26px; width: 800px;background: url(../img/daohange.png) no-repeat;padding-top:0px; position: absolute; top: 100%; left: -140px; }
#huadong .menu ul li ul li{float:left; height: 26px; width: auto; top: 0px; left: 18px;padding-left:0px; position: relative;}
#huadong .menu ul li ul li a{text-decoration:none; cursor: pointer; position: relative; top: -7px; padding-left: 40px;}
#huadong .menu ul li ul li a:hover{color:#D63D3D;}
#huadong .menu ul li ul li ul{background: url(../img/daohangs.png) no-repeat; left: 20px; top: -14px; width: 473px; position: relative; }
#huadong .menu ul li ul li ul li{width: auto;}
#huadong .menu ul li ul li ul li a{padding-left: 30px;}
#huadong .menu .daohang_x{height: 3px; background: url(../img/daohangx.png); width: 100%;}
#huadong .menu ul li ul li ul.zuo{left: -164px; width: 570px; background: url(../img/daohangs1.png) no-repeat;}
#huadong .menu ul li ul li ul.zuo li a{padding-left: 30px;}
#huadong .menu ul li ul li ul.you1{left: 6px; width: 570px; background: url(../img/daohangs1.png) no-repeat;}
/*banner*/
.banner {height:100%;position:relative;margin-top:-10px;overflow:hidden;width:100%}
.banner .banner_text{display:none;height:483px;float:left;}
.banner .banner_text a{display:block;height:483px;width:328px;margin-top:120px;color:#fff;text-decoration: none;}
.banner .banner_text a img{display:block;margin-bottom: 10px;}
.banner .banner_text a span{background:#fff;display:inline-block;width:100px;height:30px;text-align:center;line-height:30px;font-size:14px;color:#E60012;margin-top:10px;}
.banner .banner_text a:hover span{background:#000;color:#fff}
.banner .banner_con{width:100%;float:left;height:100%;}
.banner ul{height:483px;width:100%;float:right;}
.banner ul li{height:483px; width: 100%; float:left;}
.banner ul li img{width: 100%;}
.banner .banner_page{position:absolute;right:20px;bottom:20px;width:100%;text-align:right;}
.banner .banner_page a{display: inline-block;width:50px;height:5px;margin:0 5px;background:#fff;}
.banner .banner_page a:hover,.banner .banner_page a.selected{background:#D50010;}

/*act*/
.act{padding-top:90px;padding-bottom:90px;}
.act ul{display:none;}
.act ul li{width:960px;height:360px;float:left;}
.act ul li a{display:block;width:960px;height:360px;position:relative;}
.act ul li a b{display:block;position:absolute;left:0px;top:0px;width:960px;height:167px;background:url(../img/fdj.png) no-repeat center 30% rgba(0,0,0,0.8);text-align:center;padding-top:20%;font-size:20px;color:#fff;font-weight:normal;display:none;}
.act ul li a b em{display:block;font-style:normal;font-size:12px;font-weight:normal;padding-top:10px;}
.act ul li a:hover b{display:block;}
.act .act_con{float:left;width:960px;height:360px;}
.act .act_tit{float: left;width:250px;height:360px;position:relative;}
.act .act_tit a{display: block;height: 70px;background:#fff;width:100%;padding-top:50px;}
.act .act_tit a{text-align:center;text-decoration:none;color:#919191;font-size:18px;position:relative;}
.act .act_tit a span{display:block;font-size:14px;}
.act .act_tit a em{position:absolute;left:-16px;top:45px;display:block;background:url(../img/act_ahover.png) no-repeat left -45px;width:16px;height:32px;display: none;}
.act .act_tit a.selected{background:#D50010;color:#fff;}
.act .act_tit a.selected em{display:block;}
.act .act_more{background:#fff;height:58px;line-height:58px;text-align:center;color:#919191;font-size: 18px;display:block;margin-top:20px;display:none;text-decoration:none;}
.act .act_more.selected{display:block;}
.act .act_more:hover{background:#000;color:#fff;}

/*touzhizhe*/
.touzhizhe{background: url(../img/touzhizhe.fw.png) no-repeat; height: 200px; width: 100%;}
.touzhizhe h1{text-align: center; font-size:50px; color: #fff; padding-top: 50px; font-family: 'Times New Roman'; font-weight: normal;}
.touzhizhe ul{padding-top: 50px; padding-left: 150px; text-align: center;}
.touzhizhe ul li{float: left; padding-left:70px; }
.touzhizhe ul li a{text-align: center; color: #fff; font-family: 'Times New Roman'; font-size: 20px; font-weight: normal; text-decoration: none;}
.touzhizhe ul li a:hover{color: #D50010}

/*news*/
.news{background:#fff;padding-top:30px;padding-bottom:30px;}
.news .title{border-bottom:1px solid #DDDDDD;height:70px;line-height:70px;}
.news .title b{border-bottom:2px solid #919191;height:70px;display:inline-block;font-size:25px;color:#000000;font-family:'Times New Roman';font-weight:normal;}
.news .title a{float:right;}
.news .news_con {padding-top:60px;}
.news .news_con .news_li{width:580px;float: left;}
.news .news_con .news_li li{padding:20px 0px;height:70px;}
.news .news_con .news_li li a{text-decoration:none;}
.news .news_con .news_li b{width:50px;height:70px;border-right:1px solid #DADADA;display:block;float: left;margin-right:20px;font-size:40px;font-weight:normal;line-height:70px;color:#DADADA;padding-right:20px;}
.news .news_con .news_li h4{font-size:14px;font-weight:normal;color:#333333}
.news .news_con .news_li h4 span{float:right;}
.news .news_con .news_li p{font-size:12px;color:#9E9E9E}
.news .news_con .news_li li.selected{background:#000;padding:20px 20px;color:#fff;}
.news .news_con .news_li li.selected b{display:none;}
.news .news_con .news_li li.selected h4{color:#fff;}
.news .news_con .news_li li.selected h4 span{display:none;}
.news .news_con .news_desc{width:570px;float:right;}
.news .news_con .news_desc li{display:none;}
.news .news_con .news_desc h4{font-size:18px;font-weight:normal;color:#333333;padding-top:0px;}
.news .news_con .news_desc p{color:#9E9E9E;font-size:12px;}

/*people*/
.people{height:365px;}
.people ul{width:980px;float:left;margin-top:-2px}
.people ul li{float:left;width: 240px;height: 180px;margin:2px;}
.people ul li a{position:relative;width: 240px;height: 180px;}
.people ul li a:hover p{display:block;}
.people ul li a img.grayscale{
    filter: grayscale(1);
}
.people ul li a img.grayscale:hover{
    filter: grayscale(0);
}
.people ul li p{height:40px;background:rgba(0,0,0,0.7);position:absolute;bottom:2px;left:0px;width: 100%;line-height: 40px;font-size:20px;color:#fff;text-indent:20px;display:none;}
.people ul li p span{float: right;margin-right:20px;font-size:12px;}
.people .people_r{position:absolute;width:575px;height:365px;right:20px;background:#D50010;left:980px;}
.people .people_r .people_more{background:url(../img/people_more.png) no-repeat left top;display:block;width:147px;margin-top:120px;margin-left:30px;text-align:center;padding-top:92px;}
.people .people_r .people_more  span{background:#fff;display:inline-block;width:100px;height:30px;text-align:center;line-height:30px;font-size:14px;color:#E60012}
.people .people_r .people_more:hover  span{background:#000;color:#fff}

/*about*/
.about{padding-top:30px;padding-bottom:30px;position:relative;background:#fff;padding-bottom:62px;}
.about a{text-decoration:none;}
.about .title{border-bottom:1px solid #DDDDDD;height:70px;line-height:70px;margin-bottom:60px;}
.about .title b{border-bottom:2px solid #919191;height:70px;display:inline-block;font-size:25px;color:#000000;font-family:'Times New Roman';font-weight:normal;}
.about .title a{float:right;}
.about .about_con{float: left;width:740px;padding-right:40px;background: #F1F1F1}
.about .about_con img{float:left;margin-right: 40px;}
.about .about_con h3{padding-top:20px;color:#444444;font-size:20px;padding-bottom:40px;}
.about .about_con p{color:#9E9E9E}
.about .culture_con{float: left;position:relative;}
.about .culture_con a{text-decoration:none;}
.about .culture_con a b{position:absolute;width:213px;height:198px;left:0px;top:0px;background:url(../img/big_2.png) no-repeat center -150px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.about .culture_con a:hover b{display:block;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;background:url(../img/big_2.png) no-repeat center center;}
.about .culture_con p{height:70px;width:213px;background:#F8F8F8;color:#333333;font-size:20px;text-align:center;padding-top:30px;}
.about .culture_con p span{display:block;color:#CCCCCC;font-size:18px;}
.about .culture_con a:hover p{background:#D50010;color:#fff}
.about .culture_con a:hover p span{color:#fff}
.about .idea_con{float: left;position:relative;}
.about .idea_con a b{position:absolute;width:213px;height:198px;left:0px;top:0px;background:url(../img/big_2.png) no-repeat center -150px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.about .idea_con a:hover b{display:block;background:url(../img/big_2.png) no-repeat center center;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.about .idea_con a{text-decoration:none;}
.about .idea_con p{height:70px;width:213px;background:#F8F8F8;color:#333333;font-size:20px;text-align:center;padding-top:30px;}
.about .idea_con p span{display:block;color:#CCCCCC;font-size:18px;}
.about .idea_con a:hover p{background:#D50010;color:#fff}
.about .idea_con a:hover p span{color:#fff}
.about .about_line{border-bottom:1px solid #CCCCCC;position:absolute;bottom:130px;left:0px;width:100%;height:1px;}
.about .about_ft{background: url(../img/footer_water.jpg) no-repeat center top ;height:200px;width:100%;margin-top:100px;position:absolute;bottom:0x;z-index:2}


/**底部**/
.footer{background:#000; padding-bottom: 0px;clear:both;}
.footer .copyright{height:70px;padding-top:0px;}
.footer .copyright p,.footer .copyright h1,.footer .copyright .copyright1{float: left;}
.footer .copyright h1{padding-top: 13px;padding-left: 15px;font-size:14px;color:#636468;}
.footer .copyright p{padding-left: 15px;font-size:11.9px;color:#fff;}
.footer .copyright .copyright1{}

/*about*/
.sub_about{background:#CE130A;height:530px;margin-top:-8px;}
.sub_about .pic{background:url(../img/sub_about_pic.jpg) no-repeat;width:690px;height:530px;position:absolute;left:-400px;}
.sub_about .con{position:absolute;height: 400px;top:70px;left:400px;width:315px;}
.sub_about .con .title{background:url(../img/sub_about_title.jpg) no-repeat;height:37px;width:395px;}
.sub_about .con .content{width: 565px;height:235px;color:#fff;margin-top:30px;overflow:hidden;}

/*org*/
.sub_org{background:#CE130A;height:530px;margin-top:-8px;}
.sub_org .pic{background:url(../img/sub_org_pic.jpg) no-repeat;width:690px;height:530px;position:absolute;left:-400px;}
.sub_org .con{position:absolute;height: 400px;top:70px;left:400px;width:315px;}
.sub_org .con .title{background:url(../img/sub_org_title.jpg) no-repeat;height:37px;width:395px;}
.sub_org .con .content{width: 700px;height:300px;color:#fff;margin-top:30px;overflow:hidden;}
.sub_org .con .content ul li{float:left;width:130px;height:65px;margin:5px;}

/*news*/
.sub_news{background:#CE130A;height:530px;margin-top:-8px;}
.sub_news .pic{background:url(../img/sub_news_pic.jpg) no-repeat;width:690px;height:530px;position:absolute;left:-400px;}
.sub_news .con{position:absolute;height: 400px;top:70px;left:350px;width:315px;}
.sub_news .con .title{background:url(../img/sub_news_title.jpg) no-repeat;height:37px;width:395px;}
.sub_news .con .content{width: 800px;color:#fff;margin-top:10px;overflow:hidden;}
.sub_news .con .content ul li{border-bottom:1px dashed #E78985;padding-bottom:10px;position:relative;padding-top:10px;}
.sub_news .con .content ul li a{display:block;position:relative;}
.sub_news .con .content ul li a b{display:block;width:190px;height:90px;position:absolute;left:0px;top:0px;background:url(../img/big_2.png) no-repeat center -150px;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.sub_news .con .content ul li a:hover b{background:url(../img/big_2.png) no-repeat center center;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.sub_news .con .content ul li .desc{float:left;width:500px;}
.sub_news .con .content ul li img{float:left;margin-right:20px;}
.sub_news .con .content ul li h4{color:#2A2A2A;font-style: 14px;}
.sub_news .con .content ul li p{color:#fff;font-style: 12px;}
.sub_news .con .content ul li span{position:absolute;right:0px;font-size:50px;color:#fff;font-weight:bold;height:50px;display:block;width: 60px;line-height:40px;text-align:center}
.sub_news .con .content ul li span font{color:#fff;font-size:12px;display:block;font-weight:normal;}

/*search*/
.sub_search{background:#CE130A;margin-top:-8px;}
.sub_search .con{}
.sub_search .con .content{color:#fff;width:1100px;margin: 0 auto;}
.sub_search .con .content ul li{border-bottom:1px dashed #E78985;padding-bottom:20px;position:relative;padding-top:20px;}
.sub_search .con .content ul li a{display:block;position:relative;color:#fff;}
.sub_search .con .content ul li h4{color:#2A2A2A;font-style: 14px;}
.sub_search .con .content ul li p{color:#fff;font-style: 12px;}
.sub_search .con .content ul li span{position:absolute;right:0px;font-size:12px;color:#fff;font-weight:bold;display:block;width: 120px;line-height:40px;text-align:center;top:10px;}

/*activity*/
.sub_activity{background:#CE130A;height:530px;margin-top:-8px;}
.sub_activity .con{position:absolute;height: 400px;top:40px;left:0px;}
.sub_activity .con .title{background:url(../img/sub_activity_title.jpg) no-repeat;height:37px;width:395px;}
.sub_activity .con .content{height:370px;color:#fff;margin-top:30px;}
.sub_activity .con .content ul li{width:240px;height:360px;float:left;}
.sub_activity .con .content ul li a{display:block;width:240px;height:360px;position:relative;}
.sub_activity .con .content ul li a b{display:block;position:absolute;left:0px;top:0px;width:240px;height:50%;background:url(../img/fdj.png) no-repeat center 30% rgba(0,0,0,0.8);text-align:center;padding-top:75%;font-size:20px;color:#fff;font-weight:normal;display:none;}
.sub_activity .con .content ul li a b em{display:block;font-style:normal;font-size:12px;font-weight:normal;padding-top:10px;}
.sub_activity .con .content ul li a:hover b{display:block;}

/*paimai*/
.sub_paimai .con .title{background:url(../img/sub_paimai_title.jpg) no-repeat;height:37px;width:395px;}

/*goft*/
.sub_goft{background:#CE130A;height:530px;margin-top:-8px;}
.sub_goft .con{position:absolute;height: 400px;top:40px;left:0px;}
.sub_goft .con .title{background:url(../img/sub_lipin_title.jpg) no-repeat;height:37px;width:395px;}
.sub_goft .con .content{height:370px;color:#fff;margin-top:30px;}
.sub_goft .con .content ul li{width:240px;height:360px;float:left;}
.sub_goft .con .content ul li a{display:block;width:240px;height:360px;position:relative;}
.sub_goft .con .content ul li a b{display:block;position:absolute;left:0px;top:0px;width:240px;height:50%;background:url(../img/big.png) no-repeat center 40% rgba(0,0,0,0.8);text-align:center;padding-top:75%;font-size:20px;color:#fff;font-weight:normal;display:none;}
.sub_goft .con .content ul li a b em{display:block;font-style:normal;font-size:12px;font-weight:normal;padding-top:10px;}
.sub_goft .con .content ul li a:hover b{display:block;}

/*about*/
.sub_contact{background:#CE130A;height:530px;margin-top:-8px;}
.sub_contact .pic{background:url(../img/sub_contact_pic.jpg) no-repeat;width:690px;height:530px;position:absolute;left:-400px;}
.sub_contact .con{position:absolute;height: 400px;top:70px;left:400px;width:315px;}
.sub_contact .con .title{background:url(../img/sub_contact_title.jpg) no-repeat;height:37px;width:395px;}
.sub_contact .con .content{width: 565px;color:#fff;margin-top:30px;overflow:hidden;}
.sub_contact .con .content ul li{width:50%;float:left;border-bottom:1px solid #80150B;padding-top:20px;padding-bottom:20px;}
.sub_contact .con .content ul li b{font-size:12px;color:#392613}

/*about*/
.sub_people{background:#CE130A;margin-top:-8px;height:530px;}
.sub_people .pic{background:url(../img/sub_people_pic.jpg) no-repeat right top #D50010;width:100%;height:530px;position:absolute;right:870px;}
.sub_people .con{position:absolute;right:40px;width:830px;height:530px;overflow:auto;}
.sub_people .con .content{color:#fff;width:100%;}
.sub_people .con .content ul li{width:200px;height:150px;float:left;}
.sub_people .con .content li{float:left;width: 200px;height: 150px;}
.sub_people .con .content li a{position:relative;width: 200px;height: 150px;}
.sub_people .con .content li a:hover p{display:block;}
.sub_people .con .content li p{height:40px;background:rgba(0,0,0,0.7);position:absolute;bottom:2px;left:0px;width: 100%;line-height: 40px;font-size:20px;color:#fff;text-indent:20px;display:none;}
.sub_people .con .content li p span{float: right;margin-right:20px;font-size:12px;}


/*dialog*/
.dialog{width:980px;padding:20px;background:#fff;-webkit-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);-moz-box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);box-shadow: 2px 2px 2px 1px rgba(0,0,0,0.1);position:relative;color:#333;margin-top:20px;}
.dialog .dialog_con{width:100%;}
.dialog .dialog_con .content_con{width:940px;overflow:auto;position: relative;}
.dialog .dialog_con .content_con img{max-width:940px;}
.dialog h4{color:#333;font-size:20px;padding-bottom:20px;border-bottom:1px solid #666;margin-bottom:20px;font-weight:normal;}
.dialog h4 span{float:right;font-size:14px;}
.dislog .dialog_con{color:#333;}
.dialog .close{background:url(../img/close.png) no-repeat;width:59px;height:59px;position:absolute;top:-20px;right:-30px;text-indent:-9999px;}
div#black_overlay {
    background: transparent url("../img/black.png") repeat scroll 0% 0%;
    left: 0%;
    top: 0%;
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    z-index: 10000;
}

/*works*/
.sub_works {background:#CE130A;height:530px;margin-top:-8px;}
.sub_works .con{position:absolute;height: 400px;top:60px;width:100%;}
.sub_works .con .title{background:url(../img/sub_works_title.jpg) no-repeat;height:37px;margin-bottom:30px;margin-left: 80px;padding-right:50px;width: 960px;}
.sub_works .con .title a{float:right;color:#fff;padding:5px 10px;}
.sub_works .con .title a.selected{float:right;color:#fff;background:#333333;}
.sub_works .con .content{color:#fff;width:960px;margin-left:80px;position:relative;}
.sub_works .con .content .prev{background:url(../img/order_p_n.png) no-repeat left top;height:108px;width:30px;display:block;position: absolute;left:-20px;top:110px;}
.sub_works .con .content .next{background:url(../img/order_p_n.png) no-repeat right top;height:108px;width:30px;display:block;position: absolute;right:-20px;top:110px;}
.sub_works ul {overflow: hidden;height:320px;width:960px;}
.sub_works ul li{text-align:center;width:260px;float:left;height:320px;background:#fff;padding:20px 20px;position:relative;margin:0 10px;float:left;}
.sub_works ul li .pic_bg{background:url(../img/order_big.png) no-repeat center -150px;width:260px;height:150px;overflow:hidden;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;position:absolute;left:20px;top:20px;}
.sub_works ul li a:hover .pic_bg{background:url(../img/order_big.png) no-repeat center center;width:260px;height:150px;overflow:hidden;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;}
.sub_works ul li h5{font-size:16px;color:#666666;font-family:'Times New Roman';border-bottom:1px dashed #ccc;height:44px;line-height:44px; }
.sub_works ul li h5 a{float:left;font-size:16px;color:#CD130A;font-family:'Times New Roman';}
.sub_works ul li h5 span{float:right;font-size:30px;color:#FF6A06;font-family:'Times New Roman';}
.sub_works ul li h5 span b{font-size:16px;color:#999999;}
.sub_works ul li a{text-decoration:none;}
.sub_works ul li p{color:#737373;font-size:12px;padding-top:10px;font-family:'Times New Roman';text-align:left;}
.sub_works ul li .item{}
.sub_works ul li .order{background:#444444;width:100px;height:30px;color:#fff;font-size:14px;line-height:30px;text-align:center;display:block;bottom:20px;position:absolute;}
.sub_works ul li .order:hover{background:#CE130A;}

/*sub_footer*/
.sub_footer{height:100px;padding-top:80px;background:#fff;}
.sub_footer .footer_l{float:left;width:200px;}
.sub_footer .footer_l .site{display:block;float:left;margin-top:10px;}
.sub_footer .footer_share{float:left;}
.sub_footer .footer_share a{width:30px;height:30px;display:block;background:url(../img/share_icon.png) no-repeat;float:left;margin:0 3px;}
.sub_footer .footer_share a.sina{background-position: left bottom}
.sub_footer .footer_share a.tencent{background-position: -35px bottom}
.sub_footer .footer_share a.renren{background-position: -71px bottom}
.sub_footer .footer_share a.weixin{background-position: -107px bottom}
.sub_footer .footer_share a.sina:hover{background-position: left top}
.sub_footer .footer_share a.tencent:hover{background-position: -35px top}
.sub_footer .footer_share a.renren:hover{background-position: -71px top}
.sub_footer .footer_share a.weixin:hover{background-position: -107px top}
.sub_footer .footer_logo{background:url(../img/footer_logo.jpg) no-repeat;width:415px;height:59px;}

.login_dialog{width:610px;height:330px;background:url(../img/dialog_bg.png);}
.login_dialog form{width:407px;height:230px;margin:0 auto;margin-top:50px;}
.login_dialog form input{background:url(../img/login_input.png) no-repeat;width:407px;height:39px;border:0px;}
.login_dialog form .login_btn{background:url(../img/btn.png) left top;width:233px;height:54px;border:0px;}
.login_dialog form .reg_btn{background:url(../img/btn.png) right top;width:170px;height:54px;border:0px;}
.login_dialog form label{margin-top:20px;display:block;}

.reg_dialog{width:610px;height:480px;background:url(../img/dialog_bg.png);}
.reg_dialog form{width:417px;margin:0 auto;margin-top:50px;}
.reg_dialog form input{background:url(../img/input.png) no-repeat;width:293px;height:30px;border:0px;}
.reg_dialog form span{float:left;display:block;width:60px;height:30px;line-height:30px;padding-right:20px;text-align:right;}
.reg_dialog form .reg_btn{background:url(../img/reg_btn.png) left top;width:233px;height:54px;border:0px;}
.reg_dialog form .login_btn{background:url(../img/reg_btn.png) right top;width:170px;height:54px;border:0px;}
.reg_dialog form label{margin-top:20px;display:block;}

.order_dialog{width:480px;height:620px;background:url(../img/dialog_bg.png);}
.order_dialog .pic{width:480px;height:320px;position:relative;}
.order_dialog .pic span{text-align:left;position:absolute;left:0px;bottom:0px;display:block;padding:10px;background:#000;color:#fff}
.order_dialog form{width:417px;margin:0 auto;margin-top:10px;}
.order_dialog form input{background:url(../img/input.png) no-repeat;width:293px;height:30px;border:0px;}
.order_dialog form span{float:left;display:block;width:60px;height:30px;line-height:30px;padding-right:20px;text-align:right;}
.order_dialog form .reg_btn{background:url(../img/reg_btn.png) left top;width:233px;height:54px;border:0px;}
.order_dialog form .login_btn{background:url(../img/reg_btn.png) right top;width:170px;height:54px;border:0px;}
.order_dialog form label{margin-top:20px;display:block;width:417px;}
.order_dialog form label button{background:#CE130A;width:115px;height:30px;color:#fff;font-size:14px;text-align:center;line-height:30px;border:0px;margin-left:150px;}
.order_dialog form label font{line-height:30px;}

/*lightbox自定义样式-------------------------------------------------------*/
.fancybox-title {
    height:0px;
    }
.fancybox-self-prev {
    width:40px; height:170px; float:left; margin-top:15px;
    background:url(../img/p_n.png) no-repeat;
    cursor:pointer;position:absolute;z-index:100;left:-40px;top:50%;margin-top:-85px;
    }
.fancybox-self-prev:hover {
    background:url(../img/p_n.png) no-repeat 0px -200px;
    }
.fancybox-self-close {
    width:40px; height:40px; float:right; margin-top:15px;
    background:url(../img/close.png) no-repeat;width:59px;height:59px;position:absolute;top:-25px;right:-35px;text-indent:-9999px;
    cursor:pointer;position:absolute;z-index:100;
    }
/*.fancybox-self-close:hover {
    background:url(../img/index_lightboxbt.png) no-repeat 0px -200px;
    }*/
.fancybox-self-next {
    width:40px; height:170px; float:right; margin-top:15px; margin-right:15px;
    background:url(../img/p_n.png) no-repeat right top;
    cursor:pointer;position:absolute;z-index:100;right:-55px;top:50%;margin-top:-85px;
    }
.fancybox-self-next:hover {
    background:url(../img/p_n.png) no-repeat right -200px;
    }
.fancybox-self-info {
    height:40px; float:left; margin-left:15px; margin-top:15px;position: absolute;bottom:20px;width:100%;text-align:center;z-index: 100;font-size:20px;color:#932018;
    }
.fancybox-self-info .span1 {
    font-size:26px; color:#932018;
    }
.fancybox-self-info .span2 {
    font-size:13px; line-height:28px;
    }
.fancybox-self-info .span3 {
    color:#A7D7E5;
    }
.fancybox-outer{padding-bottom:50px;}
.fancybox-skin{background:url(../img/dialog_bg.png) repeat;}
.fancybox-title-outside-wrap{position:static;}

/*page*/
.page{padding:10px 5px;}
.page a{color:#fff;}
#seachbtn{
    background: transparent url("../img/search_btn.gif") no-repeat scroll 0% 0%;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 38px;
    width: 84px;
}
.searchleft {
    background: transparent url("../img/search_left_line.gif") no-repeat scroll 0% 0%;
    float: left;
    width: 5px;
    height: 38px;
}
.key{
    background: transparent url("../img/search_body_bg.gif") repeat-x scroll left center;
    float: left;
    width: 340px;
    height: 33px;
    padding-top: 5px;
}
#keyword{
    border: medium none;
    height: 27px;
    line-height: 27px;
    padding-left: 5px;
    width: 330px;
}
#breadcrumb {
    overflow: hidden;
    margin: 0px 0px 1.5em !important;
    padding: 5px 5px 5px 10px;
    font-size: 0.92em;
    color: #999 !important;
    background-color: #F1F1F1;
    border-radius: 4px;
    border: 1px solid #E9E9E9;
    text-shadow: 1px 1px 0px #FFF;
    font-family: "Times New Roman";
}
#fenye_bz{font-size: 15px; position: relative; bottom: -50px; text-align: center;}
#fenye_bz a{padding-left: 20px;}
#fenye_bz span{padding-left: 20px;}